{% extends "layout.html" %}
{% block title %}{{ this.title }}{% endblock %}
{% block body %}
<h1>{{this.title}}</h1>
<!-- Picking up sections from content/landing-pages | Each folder represents Section -->
{% set pages = site.query('/landing-pages') %}
{% for page in pages %}
{% set locale = bag('alternatives', this.alt) %}

<div class="section" id="{{ page._id }}">


  <main role="main" class="mx-auto col-12 {{ bag('alternatives', this.alt, 'order') }}">


    {% if page._model == 'get-snowflake' %}
    
    
    <!-- Section -1 (get-snowflake -> content in landing-pages/get-snowflake/contents.lr) -->
    <main role="main" class="mx-auto col-12 {{ bag('alternatives', this.alt, 'order') }}">
      
      {% set locale = bag('alternatives', this.alt) %}
      {%include 'getSnowflake.html'%}
    </main>
    {% elif page._model == 'use-snowflake' %}
    <!-- Section 2 (use-snowflake) > content in landing-pages/use-snowflake/contents.lr) -->
    {%include 'useSnowflake.html'%}
    {% elif page._model == 'donate-bandwidth' %}
    <!-- Section 3 (donate-bandwidth) > content in landing-pages/donate-bandwidth/contents.lr) -->
    {%include 'donateBandwidth.html'%}
    {% elif page._model == 'faqs' %}
    <!-- Section 3 (donate-bandwidth) > content in landing-pages/donate-bandwidth/contents.lr) -->
    {%include 'faqs.html'%}
    {% else %}
    <!-- Else condition here -->
    Sample else Condition
    {% endif %}
  </main>

</div>

{% endfor %}

{% endblock %}